<?php


namespace AutoAdmin\Bundle\Seo\Sitemap;


use AutoAdmin\Bundle\Seo\Sitemap\Model\SitemapUrl;

interface SitemapBuilderInterface
{
    /**
     * @return array<string>
     */
    public function getSections(): array;

    /**
     * @return array<SitemapUrl>
     */
    public function getUrls(): array;
}